<?xml version="1.0" encoding="utf-8"?>
<component size="595,61" extention="ProgressBar">
  <displayList>
    <image id="n2_hrbw" name="n2" src="til23s" fileName="icon/fail_jdt.png" xy="0,0" size="594,55">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_hrbw" name="bar" src="til23t" fileName="icon/fail_jdt2.png" xy="2,2" size="590,51"/>
  </displayList>
  <ProgressBar/>
</component>